<blacklist>
	<files>
		<file name="*/ALB?.xml" />
		<file name="*/ALB??.xml" />
		<file name="*-test.xml" />
		<file name="*/quickandeasy_*.xml" />
		<file name="*/spiele.xml" />
		<file name="*/layout_a5.xml" />
	</files>
</blacklist>
